html, body {
  height: 100%;
}
body{
	font-family: 'Open Sans', sans-serif;
	color:#2e5370;
	font-size: 14px;
    line-height: 1.5;
	background-color:#f5f8f9;
}

/* layout */

.aed-wrap{
	min-height: 100%;
}

.aed-container-main{
	width:100%; 
	min-height:100%;
	padding-top:30px;
	padding-bottom:202px;  /*this needs to be bigger than footer height*/
}

.aed-container{
	max-width:996px; 
	margin:auto;
}

.aed-home-strip-gradient{
	width:100%; 
	min-height: 212px;
	padding-top:30px;
	padding-bottom:30px;
	background: linear-gradient( #FFF , #ccd5da 50%);
}


.aed-top-bar {
	width:100%;
	background: linear-gradient( 90deg, #FFF 50% , #cdd6db 0%);
}
.aed-top-bar-gradient {
	background: linear-gradient(110deg, #FFF 50px , #cdd6db 50%);
	position:relative;
}

.logo-container{
	position:absolute; 
	width:250px; 
	z-index:99;
}
.logo-container img{
	width: 190px;
	height: 132px;
}
.phone-container{
	position:absolute; 
	right: 15px;
	top:10px;
	z-index:99;
}
.phone-container img{
	width: 230px;
	height: 40px;
}
.menu-container{
	width:auto;
}

.carousel-inner img {
      width: 100%;
      height: 100%;
  }


.clearboth{
	clear:both;
}

.breadcrumb {
	display:none;
}

@media (min-width: 992px) {
	.aed-home-strip-gradient .col-md-4{
		padding-left:25px;
		padding-right:25px;
	}
}


@media (max-width: 991.98px) {
	.logo-container{
		position:absolute; 
		width:180px; 
		z-index:99;
	}
	.logo-container img{
		margin-top:0px;
		width: 180px;
		height: 125px;
	}
	
}


@media (max-width: 767.98px) {
	.aed-top-bar {
		background-color: #FFF;
		min-height: 100px;
	}
	.aed-top-bar-gradient {
		background: linear-gradient(110deg, #FFF 50px , #cdd6db 50%);
		min-height: 100px;
	}
	.logo-container{
		position:absolute; 
		width:145px; 
		z-index:99;
	}
	.logo-container img{
		margin-top:0px;
		width: 140px;
		height: 97px;
	}
	.phone-container{
		display:none
	}
		
	.breadcrumb {
		display: inherit;
		background-color:#F2F2F2;
		border-radius: 0px;
		margin-bottom: 0px;
	}
	
	.carousel-inner img {
      width: 150%;
      height: 150%;
      margin-left:-25%;
  }

}



/* carousel and banner */
.carousel-shd {
    background: linear-gradient( rgb(0,0,0,0.3) 1px, rgb(0,0,0,.0) 5% ); 
    position: absolute;
    top:0px;
    height:40px;
    width:100%;
	z-index:1;
}
.carousel-indicators {
    bottom: -0px;
}
.carousel-indicators li {
	background-color:#CCC;
	border: none ;
	height: 10px;
	width: 10px;
	-moz-box-shadow: inset 0 0 2px #575757;
	-webkit-box-shadow: inset 0 0 2px #575757;
	box-shadow: inset 0 0 2px #999;
}
.carousel-indicators .active {
	background-color:  #999;
	height: 10px;
	width: 10px;
	margin: 1px;
	-moz-box-shadow: inset 0 0 2px #0c3444;
	-webkit-box-shadow: inset 0 0 2px #0c3444;
	box-shadow: inset 0 0 2px #797979;
}



/* desktop */
@media (max-width: 991.98px) {
	.aed-container, .aed-container-main {
			width:100%;
			
		}
	
	
}


/* footer */

.aed-footer-wrap {
	color:#97a9b8;
	
	background-color:#2e5370;
	background: linear-gradient( #1d3a51 .5px, #2e5370 2% );
	width:100%;
	min-height:192px;
	position: relative;
  	margin-top: -192px; /* negative value of footer height */
}
.aed-footer img {
		margin-right:30px;
	}

.aed-footer {
	font-size:11px;
	padding-top:40px;
	line-height:16px;
}

.aed-footer a {
	color: #759bbb;
}
.aed-footer a:hover, .aed-footer a:focus {
	color: #FFF;
}

@media (max-width: 991.98px) {
	margin-right:10px;
}

@media (max-width: 767.98px) {
	.aed-footer .text-right{
		text-align:left !important;
		padding-top:15px;
	}
	.aed-footer img {
		margin-right:0px;
	}
}

/* buttons 51D9E0 */
.btn-aed{
	background-color: #39729f;
    border-color: #39729f;
    color: #FFF;
}
.btn-aed:focus,
.btn-aed.focus {
  color: #FFF;
  background-color: #398ed1;
  border-color: #398ed1;
}
.btn-aed:hover {
  color: #FFF;
  background-color: #398ed1;
  border-color: #398ed1;
}
.btn-aed:active,
.btn-aed.active,
.open > .dropdown-toggle .btn-aed {
  color: #FFF;
  background-color: #398ed1;
  border-color: #398ed1;
}


/* typography */

h1, .h1 {
	font-weight:bold;
	color:#39729f;
}
h2, .h2 {
	font-weight:bold;
	color:#39729f;
}

h3, .h3 {
	font-style: italic;
}

h4, .h4 {
	font-weight:bold;
}
h5, .h5 {
}
h6, .h6 {
}

p {
    margin: 0 0 16px;
}
a {
	color: #1ba84b;
	text-decoration: none;
}
a:hover, a:focus {
	color: #ff9900;
	text-decoration: none;
}

/*forms*/
label{
	font-weight: bold;

}
input, label, textarea{
margin-top:5px;
margin-bottom:5px;
}

@media (max-width: 991.98px) {
	body{
	font-size: 14px;
    line-height: 1.45;
	}
	
	h1, .h1 {
		font-size: 34px;
	}
	h2, .h2 {
		font-size: 28px;
	}
	h3, .h3 {
		font-size: 26px;
	}
	p {
		margin: 0 0 10px;
	}


}

@media (max-width: 767.98px) {
	body{
		font-size: 14px;
		line-height:  1.45;
	}
	h1, .h1 {
		font-size: 30px;
	}
	h2, .h2 {
		font-size: 26px;
	}
	h3, .h3 {
		font-size: 22px;
	}
	
	.text-center{
		text-align:left;
	
	}
}

/*tabes */
.aed-table  {
	border-top: none;
}

.aed-table th {
	background-color: #39729f;
	color: #FFF;
	border-right: 1px solid #FFF;
}
.aed-table th:last-child{
	border-right: 1px solid #39729f;
}
.aed-table th:first-child{
	border-left: 1px solid #39729f;
}

.aed-table td {
	vertical-align: bottom;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.aed-table  tr > th, 
.aed-table  tr > td{
	padding: 15px;
}


/* nav bar  */

.navbar {
	margin-left:205px;
	padding-top: 93px;
	padding-bottom:0px;
	z-index: 999;
	font-size: 15px;
    line-height: 1.5;
}

/* adjust the padding left and right to space the menu items */
.navbar-expand-md .navbar-nav .nav-link{
	padding-left: 18px;
	padding-right: 18px;
}

a.nav-link {
	color: #2e5370;
}
a.nav-link:hover, a.nav-link:focus {
	color: #307cbc ;
}

 .sub-arrow {
	display:none !important;
}

.dropdown-menu {
	border: none;
	border-radius:0;
	font-size:14px;
	background: linear-gradient( rgb(0,0,0,0.2) .2px, rgb(0,0,0,.0) 2% ); 
	background-color:#cbd4d9;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.20);
}
.dropdown-item{
	color:#2e5370;
}

ul.dropdown-menu ul  {
	background: none;
	background-color:#cbd4d9;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.20);
}

.dropdown-item:hover, .dropdown-item:focus {
  color: #FFF;
  text-decoration: none;
  background-color: #2e5370;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #2e5370;
}


 .text-dark {
  color: #FFF !important;
}

 a.text-dark:hover, 
 a.text-dark:focus {
  color: #FFF !important;
}
.bg-light {
  background-color: #2e5370 !important;
  
}
a.bg-light:hover, a.bg-light:focus,
button.bg-light:hover,
button.bg-light:focus {
  background-color: #2e5370 !important;
}

.navbar-toggler{
	color: rgba(0, 0, 0, 0.5);
	border-color: rgba(0, 0, 0, 0.1);
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}




@media (max-width: 1199.98px) {
		.navbar {
		}
	/* adjust the padding left and right to space the menu items */
	.navbar-expand-md .navbar-nav .nav-link {
		padding-left: 14px;
		padding-right: 14px;
	}
	

}

@media (max-width: 991.98px) {
	.navbar {
		margin-left:160px;
		padding-top: 92px;
	}
	/* adjust the padding left and right to space the menu items */
	.navbar-expand-md .navbar-nav .nav-link {
		padding-left: 6px;
		padding-right: 5px;
		font-size:13px;
	}

}

@media (max-width: 767.98px) {
	.navbar {
		margin:0;
		padding-top: 30px;
		padding-right:0px;
		padding-left:0px;
		z-index: 999;
		font-size: 14px;
	}
	 .sub-arrow {
		display:block !important;
	}
	.navbar-collapse{
		background-color: #afc1cb;
		margin-top:35px;
	}
	.dropdown-menu   {
		box-shadow:none;
	}
	ul.dropdown-menu ul  {
		background-color:#dfe7eb;
		box-shadow:none;
	}
}





/*
// Small devices (landscape phones, 576px)
@media (min-width: 576px) { ... }
@media (max-width: 575.98px) { ... }
// Medium devices (tablets, 768px)
@media (min-width: 768px) { ... }
@media (max-width: 767.98px) { ... }
// Large devices (desktops, 992px)
@media (min-width: 992px) { ... }
@media (max-width: 991.98px) { ... }
// Extra large devices (large desktops, 1200px )
@media (min-width: 1200px) { ... }
@media (max-width: 1199.98px) { ... }
*/


img.left {
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}
img.right {
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 5px 0 10px 20px;
}
img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}